# Interface TwinFileListOptions

interface TwinFileListOptions {
checkedIn?: boolean;
includeDeleted?: boolean;
limit?: number;
page?: string;
version?: number;
}

##### Index

### Properties

checkedIn?
includeDeleted?
limit?
page?
version?

## Properties

### `Optional` checkedIn

checkedIn?: boolean

### `Optional` includeDeleted

includeDeleted?: boolean

### `Optional` limit

limit?: number

### `Optional` page

page?: string

### `Optional` version

version?: number